Subject: [nfsv4] Proposed change in Section 16 of mv1-msns-update

From: David Noveck <[email-masked]>
Date: Sun, 10 Mar 2019 11:13:55 -0400

Some IESG reviewers have proposed that in the following text in Section 16:

In light of the above, a server should present file system location entries
that correspond to file systems on other servers using a host name.

"should" be replaced by "SHOULD".   While I have no issue with this, I
wantted to give anyone in the working group a chance to objject.   So, if
you have an issue with this please respond, particularly if you are aware
are of servers that do not do this.  I'd prefer a quick response, but given
the uncertainty about the path forward for this document, this probably
won't be a critical issue for several weeks at least.